# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = rlog
pkgbase = rlog
pkgver = 1.4-9
pkgdesc = A flexible message logging facility for C++ programs and libraries
url = https://www.arg0.net/rlog
builddate = 1594371326
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 801125
arch = aarch64
license = LGPL
depend = gcc-libs
